<?php
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
include ("../../Conections/$VpnEn.php");

$q=$_POST['q'];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];
		
		//////Identificar la Cuenta y la Bodega
			$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
			if (mysql_numrows($sqlCR1)==0) echo "";
			else{
			$registroCR1=mysql_fetch_array($sqlCR1);
			}
			if (mysql_numrows($sqlCR1)>0)
			{
			$CveBodCR1=$registroCR1["CVE_BODEGA"];
			$CveCueCR1=$registroCR1["CVE_CUENTA"];
			}
			
///$sql="select * from tabla_proveedores WHERE NOMBRE LIKE '%".$q."%' AND CVE_CUENTA='$CveCueCR1' AND OBSERVACIONES<>'Atributo - tbltblProveedores (DMS)' LIMIT 0 , 80";
$sql="select * from tabla_proveedores WHERE NOMBRE LIKE '%".$q."%' AND CVE_CUENTA='$CveCueCR1' AND OBSERVACIONES='Atributo - tblClientes (DMS)' LIMIT 0 , 80";
$res=mysql_query($sql,$conexion);

if(mysql_num_rows($res)==0){

 echo '<b>No hay sugerencias</b>';

}else{


 while($fila=mysql_fetch_array($res)){
  echo '<div class="sugerencias" onclick="myFunction2('.$fila["CVE_PROVEEDOR"].')">'.$fila['NOMBRE'].'</div>';

 }

}
?>